---
-
  title: "Generic ARM"
  desc: |
    Has default ARM kernel.
    Includes the uboot bootloader.
    Supports armhf and aarch64.
  branch: v3.6
  arch: aarch64
  version: 3.6.5
  flavor: alpine-uboot
  file: alpine-uboot-3.6.5-aarch64.tar.gz
  iso: alpine-uboot-3.6.5-aarch64.tar.gz
  date: 2019-03-06
  time: 20:23:34
  size: 91989943
  sha256: 667a81fae383b18739ed49b257a499c661930f2e0152065c9f0d3c2da2be5af2
  sha512: 3a56615de83cff10b19bd3820ba785434fc3f00ab636e1f044f5595a061a656718ae80cc962d3acb0c6176daa7211c9204eee3e4d55e852f9ece50bf7c7b2ebc
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.6
  arch: aarch64
  version: 3.6.5
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.6.5-aarch64.tar.gz
  iso: alpine-minirootfs-3.6.5-aarch64.tar.gz
  date: 2019-03-06
  time: 20:23:41
  size: 1877472
  sha256: 1abc553438c9e86203ee7c11f176210d82e6fb29fb7d639e14afc3648cdc2ce0
  sha512: 44427f481ccf9bc8ee6178746d4b95c030546208f6b714b186dd9069f6b5d964f0307390520b17df7418399363465250bf8b3d830539e9618eeb0a33cb1cea02
